Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 12:31:31 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I would like to return this product MAX 
Solid Strappy Sandals with Kitten Heels 
Color: Cream 
Size: 38 
Of order number  7376776279.
First of all received the product in damaged condition  n since I had to wear it for eid which was the next day I didn’t have any choice but to wear it. Okay that was fine i adjusted by sticking it with glue. But with one time wear itself that too it was a formal partythe product got torn from the  other side. Such poor quality?!
So I would like to have my refund n you can take ur product back ! Pls!
Because it wont be in use for me !
Thank you!
Hoping for a revert ASAP!
Also i can forward u the  pictures of the product’s condition when i received it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4620611